Subject: Re: [Healeys] Possible contaminates in gas tank

From: R Phillips <[email-masked]>
Date: Mon, 4 Aug 2014 07:10:42 -0400

Thanks to all for your thoughtful advice.  I will install a fuel filter.
And as many of you surmised, it was a hot day as it often is in SW Florida.

Ric

On Tue, Jul 29, 2014 at 2:58 PM, Richard Ewald <[email-masked]>
wrote:

> Don't put the filter before the pump. This will increase the possibility of
> vapor lock.
>
> Sent from my iPhone
>
> > On Jul 29, 2014, at 0:18, Oudesluys <[email-masked]> wrote:
> >
> > A fuel filter should be fitted at all times, The usual place for it is
> just
> after the petrol pump in cars that have a Lucas electrical fuel pump. Other
> prefer the filter as near the fuel tank as possible, i.e. between tank and
> fuel pump. Car with mechanical pumps often have the fuel filter under the
> bonnet just before the fuel pump. This is not the best place because of
> under
> bonnet heat.
> >
> > Kees Oudesluijs
> > NL
> >
> >
> >
> >
> > R Phillips schreef op 29-7-2014 0:09:
> >> The other day I was driving my '65 BJ8 on the highway and it happily
> >> performed by any measure.  When I pulled off the highway and made my way
> to
> >> a traffic light I had to sit through 2 cycles when it suddenly started
> to
> >> run rough and stalled.  I was able to restart but it continued running
> >> rough and then settled in.  The gas gauge red more than 1/4.  I don't
> have
> >> a fuel filter and wonder if there might be something in the bottom of my
> >> tank.
> >>
> >> So:  Is a filter recommended, if so which one and how does one clean
> out a
> >> tank?
> >>
> >> Thanks for your help.
> >>
> >> Ric
> >> 65 BJ8
> >> _______________________________________________
> >> Support Team.Net http://www.team.net/donate.html
> >> Suggested annual donation  $12.75
> >> Archive: http://www.team.net/archive
> >> Forums: http://www.team.net/forums
> >>
> >> [email-masked]
> >> http://autox.team.net/mailman/listinfo/healeys
> >>
> >> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
> >>
> >>
> >>
> >> -----
> >> Geen virus gevonden in dit bericht.
> >> Gecontroleerd door AVG - www.avg.com
> >> Versie: 2014.0.4716 / Virusdatabase: 3986/7937 - datum van uitgifte:
> 07/28/14
> > _______________________________________________
> > Support Team.Net http://www.team.net/donate.html
> > Suggested annual donation  $12.75
> > Archive: http://www.team.net/archive
> > Forums: http://www.team.net/forums
> >
> > [email-masked]
> > http://autox.team.net/mailman/listinfo/healeys
> >
> > Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys